/* @import url('http://example.com/example_style.css'); */

/***********************************************/
/* CSS @imports must be at the top of the file */
/* Add them above this section                 */
/***********************************************/

/*****************************************/
/* Start your style declarations here    */
/*****************************************/

@font-face {
  font-family: "Circular Std";
  src: url("https://139693755.fs1.hubspotusercontent-eu1.net/hubfs/139693755/CircularStd-Medium.woff") format("woff");
  font-weight: 500;
}

@font-face {
  font-family: "Circular Std";
  src: url("https://139693755.fs1.hubspotusercontent-eu1.net/hubfs/139693755/CircularStd-Bold.woff") format("woff");
  font-weight: 600;
}

@font-face {
  font-family: "KievitOT";
  src: url("https://139693755.fs1.hubspotusercontent-eu1.net/hubfs/139693755/KievitOT-Regular.woff") format("woff");
  font-weight: 400;
}

form {
  padding-top: 15px;
}

.hs-form {
  padding-left: 0;
}

.hs-custom-form {
  font-family: "Circular Std" !important;
  font-weight: 700 !important;
}

.hs-form-field {
  font-family: "Circular Std" !important;
  font-weight: 600 !important;
}

.hs-form-field label {
  font-family: "Circular Std" !important;
  font-weight: 600 !important;
}

.hs-form-field &.hs-fieldtype-radio label {
  font-family: "KievitOT" !important;
  font-weight: 400 !important;
}

.hs-form-field .input input[type="text"] {
  font-family: "Circular Std" !important;
  font-weight: 600 !important;
}

.hs-form-field .input input[type="checkbox"] {
  accent-color: #fcac17;
}

.hs-form-field span {
  font-family: "Circular Std" !important;
  font-weight: 600 !important;
}

#hs_cos_wrapper_widget_1694519049147 select, #hs_cos_wrapper_widget_1694519049147 label:not(.hs-error-msg) p, #hs_cos_wrapper_widget_1694519049147 label:not(.hs-error-msg) li, #hs_cos_wrapper_widget_1694519049147 label:not(.hs-error-msg) span, #hs_cos_wrapper_widget_1694519049147 label:not(.hs-error-msg) label, #hs_cos_wrapper_widget_1694519049147 label:not(.hs-error-msg) h1, #hs_cos_wrapper_widget_1694519049147 label:not(.hs-error-msg) h2, #hs_cos_wrapper_widget_1694519049147 label:not(.hs-error-msg) h3, #hs_cos_wrapper_widget_1694519049147 label:not(.hs-error-msg) h4, #hs_cos_wrapper_widget_1694519049147 label:not(.hs-error-msg) h5, #hs_cos_wrapper_widget_1694519049147 label:not(.hs-error-msg) h6 {
  font-family: "Circular Std" !important;
  font-weight: 600 !important;
}

#hs_cos_wrapper_widget_1694519049147 .hs-fieldtype-radio label:not(.hs-error-msg) span {
  font-family: "KievitOT";
  font-weight: 400 !important;
}

#hs_cos_wrapper_widget_1694519049147 .hs-fieldtype-radio label:not(.hs-error-msg) a {
  font-family: "KievitOT";
  font-weight: 400 !important;
}

#hs_cos_wrapper_widget_1694519049147 .hs-fieldtype-booleancheckbox label:not(.hs-error-msg) span {
  font-family: "KievitOT";
  font-weight: 400 !important;
}

#hs_cos_wrapper_widget_1694519049147 .hs-fieldtype-booleancheckbox label:not(.hs-error-msg) a {
  font-family: "KievitOT";
  font-weight: 400 !important;
}

#hs_cos_wrapper_widget_1694519049147 .input input[type="text"], .input input[type="password"], .input input[type="email"], .input input[type="number"], .input input[type="checkbox"], .input input[type="radio"], .input input[type="file"] {
  font-family: "Circular Std" !important;
  font-weight: 600 !important;
}

#hs_cos_wrapper_widget_1694519049147 .hs-error-msg {
  line-height: 20px !important;
  margin-top: 0 !important;
  margin-bottom: 0 !important;
}

#hs_cos_wrapper_widget_1694519049147 .hs_error_rollup .hs-error-msgs .hs-main-font-element {
    line-height: 20px !important;
    margin-top: 0 !important;
    margin-bottom: 0 !important;
    font-family: "Circular Std" !important;
    font-weight: 600 !important;
}

form .inputs-list > li {
  margin: 0 !important;
}

form input[type='submit'], form .hs-button {
  width: auto;
  font-family: "Circular Std" !important;
  font-weight: 500 !important;
}

.actions .hs-button{
  border-radius: 3rem;
  padding: 1rem 2rem;
}

.hs-fieldtype-checkbox div.input ul {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
}

.hs-fieldtype-checkbox span {
  font-family: "KievitOT";
}

#hs_cos_wrapper_widget_1713535475534 h1,
#hs_cos_wrapper_module_1713171860344_ h1,
#hs_cos_wrapper_widget_1713170063434_ h2,
#hs_cos_wrapper_widget_1713510517054_ p,
#hs_cos_wrapper_module_17131718603445 span,
#hs_cos_wrapper_widget_1713169260856_ span,
#hs_message__c label,
#hs_message__c span,
#hs_documents___summer_campaign label,
#hs_documents___summer_campaign span,
#documents___summer_campaign-e6c2b9a0-b4d0-4828-8e3d-79ef84ec3d06_2079,
.hs-form-booleancheckbox-display span,
.hs-form-booleancheckbox-display p,
.hs_submit input,
.c-picto h3,
.c-picto p {
  font-family: "KievitOT";
}

#hs_cos_wrapper_widget_1698392696028 input[type="file"] {
    border-style: dotted !important;
    cursor: pointer;
    padding: 50px 20px!important;
    color: #CCCCCC; !important;
    cursor: pointer;
}

::file-selector-button{  
	  color: #31353e;
    font-size: 18px;
    font-family: "KievitOT";
    font-weight: 600;
    text-decoration: none;
    padding: 5px 30px;
    display: inline-flex;
    align-items: center;
    overflow: hidden;
    width: fit-content;
    text-align: center;
    background: transparent;
    border: 1px solid #fcaf17;
    border-radius: 3rem;
    cursor: pointer;
}